<table id="mail-table" width="750px">
    <tbody>
        <tr>
            <td width="400px" style="vertical-align: top">
                <table style="width: 100%">
                    <tr>
                        <td colspan="2"><table style="width: 100%"><tr><td><b>{{ objet }}</b></td><td style="text-align: right">N/n° sin : {{ sinistre.num_chrono }}</td></tr></table></td>
                    </tr>
                    <tr>
                        <td style='min-width: 100px'>Affaire:</td><td>{{sinistre.affaire.libelle}}</td>
                    </tr>
                    <tr>
                        <td style='min-width: 100px'>Ville:</td><td>{{sinistre.affaire.adresse.commune}}</td>
                    </tr>
                    <tr>
                        <td style='vertical-align: top'>Missions:</td><td>{{sinistre.affaire.missions}}</td></tr><tr>
                        <td>N° Affaire:</td><td>{{sinistre.affaire.code}}</td></tr><tr>
                        <td>Réf Asqua:</td><td>{{sinistre.ref_asqua}}</td></tr>
                </table>
            </td>
        </tr>
        <tr>
            <td colspan="3" style="padding-top: 50px">
                {{ mail_content|raw}}
                <br><br>
                <br><br><span><center>{{ footer.entite }}<br> {{ footer.contact_entite }}</center></span>
            </td>
        </tr>
    </tbody>
</table>
{% if preview %}
    <script>
        $(document).ready(function () {
            qcDocs.init("{{ajax_url}}/documents/", 'docs_list', '{{ajax_url}}', 'form_mail');
        });
    </script>
{% endif %}
